Skepticats Tracker
LnBlog
previous_open_issue.png
Go to the previous open issue
previous_issue.png
Go to the previous issue (open or closed)
star_faded.png
Please log in to bookmark issues
bug_report_small.png
icon_project.png LnBlog / Closed Bug report #83 TinyMCE plugin override of markup type is confsing
next_issue.png
Go to the next issue (open or closed)
next_open_issue.png
Go to the next open issue
icon_info.png This issue has been closed with status "Fixed" and resolution "RESOLVED".
Issue basics
  • Type of issue
    Bug report
  • Category
    User interface
  • Targetted for
    Version 2.0.0
  • Status
    Fixed
  • Progress
  • Priority
    Not determined
User pain
  • Type of bug
    Not triaged
  • Likelihood
    Not triaged
  • Effect
    Not triaged
Affected by this issue (0)
There are no items
People involved
Times and dates
  • Posted at
  • Last updated
  • Estimated time
    Not estimated
  • Time spent
    No time spent
    Click here to see time logged against this issue
Issue details
  • Resolution
    RESOLVED
  • Reproducability
    Not determined
  • Severity
    Not determined
Attachments (0)
There is nothing attached to this issue
Commits (0)
There are no code checkins for this issue
Duplicate issues (0)
This issue does not have any duplicates
Description

The TinyMCE plugin overrides the default markup type. This is confusing, because it does so silently. So, when you enable it, it sets the default markup type to HTML, but if you try to change that in the blog settings, the change doesn't take. The plugin silently overrides it on load and the default can only be changed by turning off the plugin.

Steps to reproduce this issue
Nothing entered.
Comments ()
#1
 pageer (pageer)
Feb 04, 2017

Fixed by this commit.

Changes:
  •   The issue was closed
  •   Status changed: Confirmed => Fixed
  •   Percent complete changed: 10 => 100
  •   Resolution changed: Not determined => RESOLVED
History